@charset "utf-8";
body {
  margin-top: 0px;
}

#picwrap {
  height: 240px; /* 180px */
  display: none !important;
}

#picwrap + #logo + #claim {
  margin-top: -180px; /* -170px */
  height: 160px;
  z-index: 1000;
  display: none !important;
}

.picbg {
  height: 320px;
}

#logo, #picwrap + #logo {
    top: 20px;
	width: 170px;
  }
@media (max-width: 1150px) {#logo, #picwrap + #logo {width: 150px;}}
@media (max-width: 1050px) {#logo, #picwrap + #logo {width: 140px;}}
@media (max-width: 950px) {#logo, #picwrap + #logo {width: 130px;}}
@media (max-width: 850px) {#logo, #picwrap + #logo {width: 120px;}}
  
#logo img {
  width: 100%;
}

@media (max-width: 1280px) {
  #picwrap + #logo {
    top: 20px;
  }
}

#picwrap + #logo + #nav, #picwrap + #logo + #claim + #nav {
  margin-top: 36px;
}
@media (max-width: 1150px) {#picwrap + #logo + #nav, #picwrap + #logo + #claim + #nav {margin-top: 35px;}}
@media (max-width: 1050px) {#picwrap + #logo + #nav, #picwrap + #logo + #claim + #nav {margin-top: 34px;}}
@media (max-width: 950px) {#picwrap + #logo + #nav, #picwrap + #logo + #claim + #nav {margin-top: 33px;}}
@media (max-width: 850px) {#picwrap + #logo + #nav, #picwrap + #logo + #claim + #nav {margin-top: 32px;}}

ul.menu {
  width: auto;
  margin-left: 260px;
}
@media (max-width: 1150px) {ul.menu {margin-left: 240px;}}
@media (max-width: 1050px) {ul.menu {margin-left: 220px;}}
@media (max-width: 950px) {ul.menu {margin-left: 190px;}}
@media (max-width: 850px) {ul.menu {margin-left: 175px;}}

.li_nav {
  margin-right: 7%;
}

@media (max-width: 1150px) {.li_nav {margin-right: 6%;}}
@media (max-width: 1050px) {.li_nav {margin-right: 5%;}}
@media (max-width: 950px) {.li_nav {margin-right: 4%;font-size: 1rem; font-weight: normal;}}
@media (max-width: 850px) {.li_nav {margin-right: 4%;}}

@media (max-width: 768px) {
#logo {
 position: relative !important;
  top: 20px !important;
  margin-bottom: 20px !important;
  text-align: center !important;
  left: 0% !important;
  width: 100% !important;
  border-bottom: 1px solid #04aa4a;
  }
  
#picwrap, #claim {
  display: none !important;
}
}